
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #262626;
	font-size: 11px;
	font-weight: normal;
	background-color:#577899;	
	margin:10px 16px 10px 16px;
}

a {
	font-size: 11px;
	color:#55708F; 
	text-decoration:none;
}

a:hover {
	color:#4F4F4F; 
	text-decoration:underline;
}

a.side {
	color:#55708F; 
	text-decoration:none;
}

a:hover.side {
	color:#4F4F4F; 
	text-decoration:underline;
}

a.white {
	color:#294F7E; 
	text-decoration:none;
}

a:hover.white {
	color:#4F4F4F; 
	text-decoration:underline;
}

.Headernav {
	font-weight: bold;
	font-size: 10px;
}

.Headernavlink {
	font-weight: bold;
	font-size: 10px;
	color: #255E96;
}

a.HeadernavLink, a.HeadernavLink:visited {
	font-weight: bold;
	font-size: 10px;
}

a.HeadernavLink:hover, a.HeadernavLink:visited:hover {
	font-weight: bold;
	font-size: 10px;
	color: #4F4F4F;
}

#clock {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	color:#878787;
 	font-weight: normal;
	font-size: 10px;
	text-decoration:none;
	border-top:1px #E2E2E2 solid; 
	border-bottom:1px #F9F9F9 solid;
	padding: 5px;
	width: 60%;
	text-align: center;
}

hr {
	border-top:1px #E2E2E2 solid; 
	border-bottom:1px #F9F9F9 solid; 
}

hr.side-hr {
	border:1px #E2E2E2 solid; 
	border-bottom:1px #F9F9F9 solid; 
}

form {
	margin:0px 0px 0px 0px;
}

td {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:10px;
}

pre {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:9px;
}

.alt {
	color:#1C1C1C;
}

.welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #E10000;
	font-size: 10px;
	font-weight: bold;
}

.tName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #09865E;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
}

.pName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #212121;
	font-size: 11px;
	font-weight: normal;
	text-decoration:none;
}

.uName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #6BA3C0;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
}

.userpref {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #55708F;
	font-size: 10px;
	font-weight: bold;
}

.panelHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F3639;
	font-weight: bold;
	background-color:#d8dee3;
	background-image:url(images/panel-header.gif);
	background-repeat:repeat-x;
	height: 30px;
}

.panelHeadingPic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px 4px 4px 4px;
}

.border {
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

.side-body {
	font-size:10px; color:#535400; 
	background-color:#EFEFEF;
	text-align:left;
	padding:4px 4px 6px 4px;
}

.news-heading {
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #4D7889;
}

.news-body {
	background: #FCFCFC;
	padding:4px 2px 4px 4px;
}

.news-text {
	font-size:11px; color:#686868; 
}

.news-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #818181;
	font-size: 9px;
	font-weight: normal;
	padding:12px 5px 1px 4px;
}

.smText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #686868;
	font-size: 10px;
	font-weight: normal;
}

.readmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color : #669883;
	font-size: 10px;
	font-weight: bold;
}

.button {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:10px; 
	color:#000000;
	background-color:#E4E4E4;
	border:1px #98AAB1 solid;
	margin-top:2px;
}
	
.textbox {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:10px; 
	color:#000000;
	background-color:#EDEDED;
	border:1px #98AAB1 solid;
}

.main-body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:11px; color:#000; 
	background-color:#FFFFFF;

}

.bodyline {
	background-color:#161E23;
}

.main-bg {
	background-color:#FFFFFF;
}

img {
	border: 0px;
}

.td1 {
	background-color:#FFFFFF;
}

.td2 {
	background-color:#EFEFEF;
}

.td3 {
	background-color:#98AAB1;
}

.tbl-border {
	background-color:#C8CED1;
}

.tbl {
	font-size:11px; 
	padding:3px 4px 3px 4px;
}

.tbl1 {
	font-size:11px; 
	color:#626C73; 
	background-color:#F1F2F2; 
	padding:4px;
}

.tbl2 {
	font-size:11px; 
	color:#626C73; 
	background-color:#EFEFEF; 
	padding:4px;
}

.forum-caption {
	font-size:10px;
	font-weight:bold; 
	color:#4A6381;
	background-color:#EFEFEF; 
	height:24px; 
	padding:0px 4px 2px 4px;
	background-image:url(images/cellpic.gif);
	background-repeat:repeat-x;
}

.quote {
	color:#2F2F2F;
	background-color:#F3F3F3; 
	padding:2px;
	margin:0px 20px 0px 20px; 
	border:1px #98AAB1 solid;
}

.poll {
	height:11px; 
	border:1px #98AAB1 solid;
}

.comment-name {
	font-weight:bold; 	
	color:#2A6086;
}

.shoutboxname {
	font-weight:bold; 
	color:#667276;
}

.shoutbox {
	color:#3E465C;
}

.shoutboxdate {
	font-size:9px; 
	color:#1C1C1C;
}

.shoutboxhelp {
	font-size:9px; 
	color:#000000; 
	text-align:right;
}

.small {
	font-size:11px; 
	font-weight:normal;
}

.small2 {
	font-size:10px; 
	font-weight:normal; 
	color:#1C1C1C;
}

.side-small {
	font-size:9px; 
	font-weight:normal; 
	color:#111111;
}

.side-label {
	background-color:none; 
	font-weight:normal; 
	color:#4A6381; 
	padding:2px;
}

.gallery {
	padding: 16px 0px 8px 0px;
}

.gallery img {
	border: 1px solid #98AAB1; 
	filter: gray;
}

.gallery:hover img {
	border: 1px solid #577388; 
	filter: none;
}

img.activegallery	{
	border: 1px solid #98AAB1; 
	filter: none;
}